locked
windows8.1中安装VS2013,想要升级模拟器到update3,可是提示要安装VS2012update2以上,怎么回事 RRS feed

  • 问题

  • windows8.1中安装VS2013,想要升级模拟器到update3,可是提示要安装VS2012update2以上,怎么回事
    • 已编辑 wlmnzf 2014年1月24日 15:38
    2014年1月24日 15:36

答案

  • 你好!

    对于您提到的这个问题,我在本地测试了下。是可以安装的。

    我的系统环境:Windows 8.1 Pro 64bit, Visual Studio 2013 Ultimate。我从http://www.microsoft.com/en-in/download/details.aspx?id=41559

    下载的模拟器更新,然后直接安装的。我建议您这样操作,

    1. 如果电脑上已经安装了Visual Studio 2012的开发环境,建议您先卸载掉。

    2. 更新一下当前Visual Studio 2013的开发环境,打上最新的package。你可以通过 工具->扩展和更新 ->按照当前最新的VS Package。

    3. 从微软官网上下载相应语言的模拟器更新包进行更新。链接我在上面的答复中已经给出。

    PS: 在安装或者卸载VS后,请及时重启操作系统。

    如果上述回复不能解决您的问题,请提供当前的系统环境,包括操作系统版本,VS开发工具的版本,是否含有多个版本的VS等等。

    祝生活愉快!


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    2014年1月27日 7:13
    版主